Bug 1948233 - [4.6] add third-party network plugin test suite to openshift-tests
Summary: [4.6] add third-party network plugin test suite to openshift-tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1913751
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-10 23:14 UTC by Dan Winship
Modified: 2021-05-20 11:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1913751
Environment:
Last Closed: 2021-05-20 11:52:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26059 0 None open Bug 1948233: Add openshift/network/third-party suite, for CNI plugin conformance 2021-04-10 23:17:45 UTC
Red Hat Product Errata RHBA-2021:1521 0 None None None 2021-05-20 11:53:02 UTC

Comment 2 zhaozhanqi 2021-05-07 07:45:54 UTC
Verified this bug on 4.6.0-0.nightly-2021-05-06-210714

44 pass, 0 skip (4m23s)

Comment 5 errata-xmlrpc 2021-05-20 11:52:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.29 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1521


Note You need to log in before you can comment on or make changes to this bug.